﻿body { 
background-color:White; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 10pt; 
color : white; 
position : absolute; 
visibility : visible; 
margin : 0; 
font-style : normal; 
} 
a:link { 
font-size : 9pt; 
color : white; 
} 
a:visited { 
font-size : 9pt; 
color : white; 
} 
.Smenu { 
background-color:#2854a8; 
position :absolute; 
top :0px; 
left:0px; 
width : 1012px; 
height : 420px; 
font-size : 9pt;
font-family: Arial, Helvetica, sans-serif;
border : 1px solid #ffffff;
visibility:visible; 
}
#Smenu1 { 
background-color:Black; 
position:absolute; 
top : 130px; 
left :0px; 
width : 1012px; 
height :420px; 
font-size : 9pt;
font-family: Arial, Helvetica, sans-serif;
visibility:visible;
overflow: hidden; 
}
#Smenu2 { 
position:absolute; 
top : 130px; 
left :0px; 
width : 1012px; 
height :420px; 
font-size : 9pt;
font-family: Arial, Helvetica, sans-serif;
visibility:visible;
overflow: hidden; 
}
#Smenu3 { 
position:absolute; 
top : 130px; 
left :0px; 
width : 1012px; 
height :420px; 
font-size : 9pt;
font-family: Arial, Helvetica, sans-serif;
visibility:visible;
overflow: hidden; 
}
#Smenu4 { 
background-color:Black; 
position:absolute; 
top : 130px; 
left :0px; 
width : 1012px; 
height :420px; 
font-size : 9pt;
font-family: Arial, Helvetica, sans-serif;
visibility:visible;
overflow: hidden; 
}